WRITE b.0 LABEL abbrev
WRITE b.0 LABEL aff
WRITE b.0 LABEL a_obj
WRITE b.0 LABEL arg
WRITE b.0 LABEL ato
WRITE b.0 LABEL ats
WRITE b.0 LABEL aux_caus
WRITE b.0 LABEL aux_pass
WRITE b.0 LABEL aux_tps
WRITE b.0 LABEL comp
WRITE b.0 LABEL coord
WRITE b.0 LABEL de_obj
WRITE b.0 LABEL dep
WRITE b.0 LABEL dep_coord
WRITE b.0 LABEL det
WRITE b.0 LABEL mod
WRITE b.0 LABEL mod_rel
WRITE b.0 LABEL obj
WRITE b.0 LABEL p_obj
WRITE b.0 LABEL ponct
WRITE b.0 LABEL suj
